{
  "lobbyId": "d3e8a657109144ce",
  "lastEventId": 7,
  "timestamp": "2026-01-27T13:36:27.5310617Z",
  "checksum": "0b23ea5bf52ae1200a729d7db310feb1c8a9307f014bbc58d2e532468d112a91",
  "phase": "Lobby",
  "players": [],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}